.multiselect-modal__body{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    margin: -30px auto 0;
  }
  .multiselect-modal__body .add-items__container{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 6px;
    max-height: 150px;
    overflow-y: auto;
  }
  .multiselect-modal__body .added-item{
    width: calc(100% - 6px);
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .multiselect-modal__body .added-item .item__name{
    width: calc(100% - 24px);
  }
  .multiselect-modal__body .user__name{
    font-size: 16px;
  }
  .multiselect-modal__body .modal-search-item__btn{
    display: block;
    width: 24px;
    height: 24px;
    border-radius: 4px;
    background-color: #FFAF4F;
    position: relative;
    cursor: pointer;
  }
  .multiselect-modal__body .modal-search-item__btn:before{
    position: absolute;
    font-size: 16px;
    color: #323232;
    top: 17%;
    left: 15%;
  }
  .multiselect-modal__body .modal-search-item__btn.icon-garbage:before{
    left: 20%;
  }
  
  .multiselect-modal__body .search_select_wrapper {
    margin-top: 6px;
    padding-bottom: 16px;
    position: relative;
    width: 100%;
  }
  .multiselect-modal__body .search_select_wrapper input.hidden-input{
    position:absolute;
    visibility: hidden;
  }
  .multiselect-modal__body .search_select_wrapper>input[type=text]+label{
    position: relative;
    width: calc(100% - 6px);
    height: 36px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  
    margin-top: 6px;
    margin-left: 0;
    padding-left: 6px;
  
    background-color: #FFF;
    border-radius: 4px;
    border: #A9B2C6 solid 1px;
  
    float: left;
    font-size: 16px;
    font-weight: 400;
    overflow: hidden;
    text-wrap: none;
    text-overflow: ellipsis;
  
    cursor: pointer;
  }
  .multiselect-modal__body .search_select_wrapper>input[type=text]+label:after{
    position: absolute;
    top: 5px;
    right: 10px;
    content: "";
    width: 24px;
    height: 24px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggaWQ9IlZlY3RvciAoU3Ryb2tlKSIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik02LjY4NTE3IDAuODI0MzM5QzcuOTk5MDUgMC4yODAxMTEgOS40MDcyNiAwIDEwLjgyOTQgMEMxMi4yNTE1IDAgMTMuNjU5NyAwLjI4MDExMSAxNC45NzM2IDAuODI0MzM5QzE2LjI4NzUgMS4zNjg1NyAxNy40ODEzIDIuMTY2MjYgMTguNDg2OSAzLjE3MTg2QzE5LjQ5MjUgNC4xNzc0NiAyMC4yOTAyIDUuMzcxMjggMjAuODM0NSA2LjY4NTE3QzIxLjM3ODcgNy45OTkwNSAyMS42NTg4IDkuNDA3MjYgMjEuNjU4OCAxMC44Mjk0QzIxLjY1ODggMTIuMjUxNSAyMS4zNzg3IDEzLjY1OTcgMjAuODM0NSAxNC45NzM2QzIwLjQ3OCAxNS44MzQzIDIwLjAxMjcgMTYuNjQzNSAxOS40NTE1IDE3LjM4MTlMMjMuNTcxNCAyMS41MDE4QzI0LjE0MjkgMjIuMDczMyAyNC4xNDI5IDIyLjk5OTkgMjMuNTcxNCAyMy41NzE0QzIyLjk5OTkgMjQuMTQyOSAyMi4wNzMzIDI0LjE0MjkgMjEuNTAxOCAyMy41NzE0TDE3LjM4MiAxOS40NTE1QzE1LjUwODQgMjAuODc1NCAxMy4yMDkzIDIxLjY1ODggMTAuODI5NCAyMS42NTg4QzcuOTU3MjcgMjEuNjU4OCA1LjIwMjc2IDIwLjUxNzggMy4xNzE4NiAxOC40ODY5QzEuMTQwOTUgMTYuNDU2IDAgMTMuNzAxNSAwIDEwLjgyOTRDMCA3Ljk1NzI3IDEuMTQwOTUgNS4yMDI3NiAzLjE3MTg2IDMuMTcxODZDNC4xNzc0NiAyLjE2NjI2IDUuMzcxMjggMS4zNjg1NyA2LjY4NTE3IDAuODI0MzM5Wk0xMC44Mjk0IDIuOTI2OEM5Ljc5MTYyIDIuOTI2OCA4Ljc2Mzk5IDMuMTMxMjEgNy44MDUyMSAzLjUyODM1QzYuODQ2NDIgMy45MjU0OSA1Ljk3NTI0IDQuNTA3NTkgNS4yNDE0MiA1LjI0MTQyQzMuNzU5MzkgNi43MjM0NCAyLjkyNjggOC43MzM1IDIuOTI2OCAxMC44Mjk0QzIuOTI2OCAxMi45MjUzIDMuNzU5MzkgMTQuOTM1NCA1LjI0MTQyIDE2LjQxNzRDNi43MjM0NCAxNy44OTk0IDguNzMzNSAxOC43MzIgMTAuODI5NCAxOC43MzJDMTIuOTI1MyAxOC43MzIgMTQuOTM1NCAxNy44OTk0IDE2LjQxNzQgMTYuNDE3NEMxNy4xNTEyIDE1LjY4MzYgMTcuNzMzMyAxNC44MTI0IDE4LjEzMDUgMTMuODUzNkMxOC41Mjc2IDEyLjg5NDggMTguNzMyIDExLjg2NzIgMTguNzMyIDEwLjgyOTRDMTguNzMyIDkuNzkxNjIgMTguNTI3NiA4Ljc2Mzk5IDE4LjEzMDUgNy44MDUyMUMxNy43MzMzIDYuODQ2NDIgMTcuMTUxMiA1Ljk3NTI0IDE2LjQxNzQgNS4yNDE0MkMxNS42ODM2IDQuNTA3NTkgMTQuODEyNCAzLjkyNTQ5IDEzLjg1MzYgMy41MjgzNUMxMi44OTQ4IDMuMTMxMjEgMTEuODY3MiAyLjkyNjggMTAuODI5NCAyLjkyNjhaIiBmaWxsPSIjQTlCMkM2Ii8+Cjwvc3ZnPgo=);
    stroke: #7F8183;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper {
    opacity: 0;
    display: none;
    position: absolute;
    top: 44px;
    width: calc(100% - 6px);
    background-color: #FFF;
    z-index: 5;
    border-radius: 4px;
    border: #A9B2C6 solid 1px;
  }
  .multiselect-modal__body .search_select_wrapper.open .input_pop_up_wrapper {
    opacity: 1;
    display: block;
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper .in_wrapper{
    width: 100%;
    position: relative;
    border-bottom: #A9B2C6 solid 1px;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper input{
    width: calc(100% - 10px);
    height: 36px;
    margin-top: 0;
    border: none;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    font-size: 16px;
    padding-left: 6px;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper .in_wrapper .icon_wrapper i.icon-search{
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -40%);
    width: 36px;
    height: 30px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjQiIGhlaWdodD0iMjQiIHZpZXdCb3g9IjAgMCAyNCAyNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggaWQ9IlZlY3RvciAoU3Ryb2tlKSIgZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik02LjY4NTE3IDAuODI0MzM5QzcuOTk5MDUgMC4yODAxMTEgOS40MDcyNiAwIDEwLjgyOTQgMEMxMi4yNTE1IDAgMTMuNjU5NyAwLjI4MDExMSAxNC45NzM2IDAuODI0MzM5QzE2LjI4NzUgMS4zNjg1NyAxNy40ODEzIDIuMTY2MjYgMTguNDg2OSAzLjE3MTg2QzE5LjQ5MjUgNC4xNzc0NiAyMC4yOTAyIDUuMzcxMjggMjAuODM0NSA2LjY4NTE3QzIxLjM3ODcgNy45OTkwNSAyMS42NTg4IDkuNDA3MjYgMjEuNjU4OCAxMC44Mjk0QzIxLjY1ODggMTIuMjUxNSAyMS4zNzg3IDEzLjY1OTcgMjAuODM0NSAxNC45NzM2QzIwLjQ3OCAxNS44MzQzIDIwLjAxMjcgMTYuNjQzNSAxOS40NTE1IDE3LjM4MTlMMjMuNTcxNCAyMS41MDE4QzI0LjE0MjkgMjIuMDczMyAyNC4xNDI5IDIyLjk5OTkgMjMuNTcxNCAyMy41NzE0QzIyLjk5OTkgMjQuMTQyOSAyMi4wNzMzIDI0LjE0MjkgMjEuNTAxOCAyMy41NzE0TDE3LjM4MiAxOS40NTE1QzE1LjUwODQgMjAuODc1NCAxMy4yMDkzIDIxLjY1ODggMTAuODI5NCAyMS42NTg4QzcuOTU3MjcgMjEuNjU4OCA1LjIwMjc2IDIwLjUxNzggMy4xNzE4NiAxOC40ODY5QzEuMTQwOTUgMTYuNDU2IDAgMTMuNzAxNSAwIDEwLjgyOTRDMCA3Ljk1NzI3IDEuMTQwOTUgNS4yMDI3NiAzLjE3MTg2IDMuMTcxODZDNC4xNzc0NiAyLjE2NjI2IDUuMzcxMjggMS4zNjg1NyA2LjY4NTE3IDAuODI0MzM5Wk0xMC44Mjk0IDIuOTI2OEM5Ljc5MTYyIDIuOTI2OCA4Ljc2Mzk5IDMuMTMxMjEgNy44MDUyMSAzLjUyODM1QzYuODQ2NDIgMy45MjU0OSA1Ljk3NTI0IDQuNTA3NTkgNS4yNDE0MiA1LjI0MTQyQzMuNzU5MzkgNi43MjM0NCAyLjkyNjggOC43MzM1IDIuOTI2OCAxMC44Mjk0QzIuOTI2OCAxMi45MjUzIDMuNzU5MzkgMTQuOTM1NCA1LjI0MTQyIDE2LjQxNzRDNi43MjM0NCAxNy44OTk0IDguNzMzNSAxOC43MzIgMTAuODI5NCAxOC43MzJDMTIuOTI1MyAxOC43MzIgMTQuOTM1NCAxNy44OTk0IDE2LjQxNzQgMTYuNDE3NEMxNy4xNTEyIDE1LjY4MzYgMTcuNzMzMyAxNC44MTI0IDE4LjEzMDUgMTMuODUzNkMxOC41Mjc2IDEyLjg5NDggMTguNzMyIDExLjg2NzIgMTguNzMyIDEwLjgyOTRDMTguNzMyIDkuNzkxNjIgMTguNTI3NiA4Ljc2Mzk5IDE4LjEzMDUgNy44MDUyMUMxNy43MzMzIDYuODQ2NDIgMTcuMTUxMiA1Ljk3NTI0IDE2LjQxNzQgNS4yNDE0MkMxNS42ODM2IDQuNTA3NTkgMTQuODEyNCAzLjkyNTQ5IDEzLjg1MzYgMy41MjgzNUMxMi44OTQ4IDMuMTMxMjEgMTEuODY3MiAyLjkyNjggMTAuODI5NCAyLjkyNjhaIiBmaWxsPSIjQTlCMkM2Ii8+Cjwvc3ZnPgo=) no-repeat;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper .in_wrapper .icon_wrapper i.icon-search:before{
    content: none;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper .elements-container{
    max-height: 150px;
    margin: 0;
    padding-left: 0;
    overflow-x: hidden;
    overflow-y: auto;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper .elements-container.multiModeTrue li{
    cursor: initial;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper .elements-container.multiModeFalse li{
    cursor: pointer;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper ul>li:not[hidden-item]{
    display: block;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper ul>li.hidden-item{
    display: none;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper ul>li{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    color: #323232;
    height: max-content;
    padding: 6px;
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper ul>li:hover{
    background-color: rgba(181, 183, 185, 0.25);
  }
  .multiselect-modal__body .search_select_wrapper .input_pop_up_wrapper ul>li div{
    max-width: calc(100% - 24px);
  }